@import url(http://fonts.googleapis.com/css?family=PT+Sans:400,700);



@font-face {

    font-family: 'lucida_calligraphyitalic';

    src: url('lcallig/lcallig.eot');

    src: url('lcallig/lcallig.eot?#iefix') format('embedded-opentype'),

         url('lcallig/lcallig.woff') format('woff'),

         url('lcallig/lcallig.ttf') format('truetype'),

         url('lcallig/lcallig.svg#lucida_calligraphyitalic') format('svg');

    font-weight: normal;

    font-style: normal;



}





@font-face {

    font-family: 'ScriptMTBoldRegular';

    src: url('scriptbl/scriptbl.eot');

    src: url('scriptbl/scriptbl.eot') format('embedded-opentype'),

         url('scriptbl/scriptbl.woff') format('woff'),

         url('scriptbl/scriptbl.ttf') format('truetype'),

         url('scriptbl/scriptbl.svg#ScriptMTBoldRegular') format('svg');

}



@font-face {

    font-family: 'futura_lt_btlight';

    src: url('futural/futural.eot');

    src: url('futural/futural.eot?#iefix') format('embedded-opentype'),

         url('futural/futural.woff') format('woff'),

         url('futural/futural.ttf') format('truetype'),

         url('futural/futural.svg#futura_lt_btlight') format('svg');

    font-weight: normal;

    font-style: normal;



}







@font-face {

    font-family: 'PTSansRegular';

    src: url('pt-sans/PTS55F-webfont.eot');

    src: url('pt-sans/PTS55F-webfont.eot?#iefix') format('embedded-opentype'),

         url('pt-sans/PTS55F-webfont.woff') format('woff'),

         url('pt-sans/PTS55F-webfont.ttf') format('truetype'),

         url('pt-sans/PTS55F-webfont.svg#PTSansRegular') format('svg');

    font-weight: normal;

    font-style: normal;



}









body {

	padding: 0px;

	margin: 0px;

	font-family:Arial, Helvetica, sans-serif, Tahoma, Geneva, sans-serif;

}



.c {clear:both;}



textarea{resize:none; outline:none}

input{outline:none;}



.container{

	width:960px;

	margin:0 auto;

	padding:0;

	}

	

	

/*********************header***********************/

	

.header{

	height:177px;

	background-color:#000;

	border-bottom:solid #393939 1px;

	}



.logo{

	width:228px;

	height:177px;

	float:left;

	}

	

.nav-bar{

	width:732px;

	float:left;

	margin-top:22px;

	}

	

.fb-icon{

	float:left;

	height:37px;

	margin-right:20px;

	margin-left:227px;

	}



.call-us {

    background-image: url("../images/call-us-icon.png");

    background-position: 1px 5px;

    background-repeat: no-repeat;

    font-family: 'futura_lt_btlight';

	font-size:22px;

    color: #FFFFFF;

    float: left;

    height: 29px;

    padding: 9px 0 0 26px;

}



.nav{

	margin-top:80px;

	}

	

.nav ul{

	margin:0px;

	padding:0px;

	float:right;

	}

	

.nav ul li{

	list-style:none;

	float:left;

    font-family: 'futura_lt_btlight';

	font-size:13px;

    color: #bbbbbb;

	text-transform: uppercase;

	margin-left:26px;

	}



.nav ul li a{

	text-decoration:none;

	color: #bdbdbd;

	outline:0;

	}



.nav ul li a:hover{

	color: #fff;

	}

	

.nav ul li a.active{

	color:#FFF;

	}	

	

.banner{

	margin:0;

	padding:0;

	position:relative;

	}	



#nav {

    bottom:-18px;

    color: #FF0000;

    left: 46%;

    position: absolute;

    z-index: 123456;

	

}



#nav a {

    background: url("../images/banner-nav.png") no-repeat scroll 0 0 transparent;

    display: inline-block;

    float: left;

    height: 17px;

    margin: 0 2px;

    text-indent: -3000px;

    width: 14px;

}



#nav a.activeSlide {

    background: url("../images/banner-nav-active.png") no-repeat scroll 0 0 transparent;

}



.slideshow1{

	margin:0px;

	padding:0px;

	}



.slideshow1 li{

	width:100%;

	list-style:none;

	height:585px;

	}

	

.banner1{

	background-image:url(../images/banner.jpg);

	background-repeat:no-repeat;

	}



.banner2{

	background-image:url(../images/2.jpg);

	background-repeat:no-repeat;

	}





.banner3{

	background-image:url(../images/3.jpg);

	background-repeat:no-repeat;

	}

.banner4 {

    background-image: url("../images/4.jpg");

    background-repeat: no-repeat;

}





#nav1 {

    bottom:19px;

    color: #FF0000;

    right:5%;

    position: absolute;

    z-index: 123456;

	outline:none;	

}



#nav1 a {

    background: url(../images/nav-1.png) no-repeat scroll 0 0 transparent;

    display: inline-block;

    float: left;

    height: 17px;

    margin: 0 2px;

    text-indent: -3000px;

    width: 14px;

	outline:0;

}



#nav1 a.activeSlide {

    background: url(../images/nav-1active.png) no-repeat scroll 0 0 transparent;

}





.welcome{

	padding:44px 0 48px 0;

    font-family: 'futura_lt_btlight';

	font-size:30px;

    color: #2d313c;

	text-align:center;

	}

	

.welcome-bg{

	box-shadow:inset 0px 1px 0 #fff;

	border-top:#e0e4e7 solid 1px;

	background-color:#e0e4e7;

	}

	

.arrive{

	padding:42px; 0 0 0;

	}



.arrive ul{

	margin:0px;

	padding:0px;

	}

	

.arrive ul li{

	width:261px;

	height:236px;

	float:left;

	list-style:none;

	display:inline;

	background-image:url(../images/welcome-box.png);

	background-repeat:no-repeat;

	margin-right:30px;

	padding-top:0px;

	}

	

.arrive-img img{

    height: 60px;

    width: 81px;

	}



.arrive img {

	margin: 46px 0 0 91px;

}





.arrive-img p {

    color: #2E323D;

    font-family: 'futura_lt_btlight';

    font-size: 22px;

    margin: 41px 0 0 68px;

}



.arrive-services-img img{

    height: 87px;

    width: 92px;

	}



.arrive-services img {

	margin: 46px 0 0 91px;

}







.arrive-services-img p {

    color: #2E323D;

    font-family: 'futura_lt_btlight';

    font-size: 22px;

    margin: 17px 0 0 103px;

}





.perfect-for-wed-img img{

    height: 87px;

    width: 92px;

	}



.perfect-for-wed img {

	margin: 46px 0 0 91px;

}







.perfect-for-wed-img p {

    color: #2E323D;

    font-family: 'futura_lt_btlight';

    font-size: 22px;

    margin: 17px 0 0 43px;

}





/***********************************************************************/







.content-bg{

	background-color:#f5f7f8;

	}

	

.watch-video{

	width:453px;

	float:left;

	}

	

h1{

	margin:0px;

	padding:20px 0 20px 0;

    font-family: 'futura_lt_btlight';

    font-size: 18px;

    color: #2E323D;

	text-transform:uppercase;

	font-weight:normal;

	}

	

.video-img{

	width:453px;

	height:273px;

	}

	

.video-description{

	border:solid #e9e9e9 1px;

	border-bottom:solid #ced6db 2px;

}

	



.video-description p{

	font-family: 'PTSansRegular';

	font-size:15px;

	color:#a4a4a4;

	padding-left:5px;

	}



.special-car{

	width:473px;

	float:right;

	}



h2{

	margin:0px;

	padding:20px 0 20px 0;

    font-family: 'futura_lt_btlight';

    font-size: 18px;

    color: #2E323D;

	}

	

.carousel{

	height:422px;

	overflow:hidden;

	

 }



.carousel ul{

	margin:0;

	padding:0;

	overflow:hidden;

	height:422px;

	position:absolute;

}



.carousel ul li{

	width:473px;

	list-style:none;

	margin-bottom:8px;

	border-bottom:solid #ced6db 4px;

	border-radius:6px;

	height:135px;

	background-color:#dee4e8;

 }

 

.prev, .next {

	float: left;

	height: 100px; 

	width: 24px;

	cursor: pointer;

	height:14px;

	margin:48px 0px 0 0px;

}



.prev {

	background-image:url(../images/previous.png);

	background-repeat:no-repeat;

	float:right;

	position:relative;

}

.next {

	background-image:url(../images/next.png);

	background-repeat:no-repeat;

	float:right;

}



.car-description{

	width:163px;

	background-color:#FFF;

	float:right;

	}

	

.car-description p{

	font-family:Calibri;

	font-size:15px;

	color:#2d313c;

	text-align:center;

	border-bottom:solid #f0f3f5 1px;

	margin:8px 14px 0px 14px;

	padding:0 0 5px 0;

	}

	

.car-description p span{

	font-family: 'PTSansRegular';

	font-size:13px;

	color:#a4a4a4;

	}

	

.car-selection{

	margin-top:34px;

	}

	

.car-selection h2{

	background-image:url(../images/selection-bg.png);

	background-repeat:no-repeat;

	background-position:6px 5px;

    font-family: 'futura_lt_btlight';

    font-size:25px;

	color:#2c2c2c;

	text-align:center;

	padding:0 0 60px 0;

	background-position:0 44px;

	font-weight:normal;

	}

	

.slider-bg{

	height:234px;

	background-image:url(../images/slider-bg.png);

	background-repeat:repeat-x;

	padding:0 0 0 0;

}



.testimonial-content{

	margin-left:180px;

	margin-top:30px;

	position:relative;

	padding-bottom:46px;

	position:relative;

}



.testimonial-image img{

	width:48px;

	height:38px;

	margin-left:456px;

	margin-top:60px;

	}



.testimonial-content li{

	text-align:center;

	list-style:none;

    font-family: 'futura_lt_btlight';

    font-size:25px;

	color:#7b7b7b;

	}

.testimonial-content li p{

	text-align:center;

}



.testimonial-content li span{

    font-family: 'futura_lt_btlight';

    font-size:25px;

	color:#464646;

	}



.testimonial{

	background-color:#f5f7f8;	

	}



#nav {

    bottom:-30px;

    color: #FF0000;

    left: 48%;

    position: absolute;

    z-index:1234;

}



.testimonial-next{

	width:20px;

	height:35px;

	background-image:url(../images/banner-nav.png);

	background-repeat:no-repeat;

	position:absolute;

	top:0px;

	right:85px;

	z-index:1234;

	cursor:pointer;

	}



.testimonial-prv{

	width:20px;

	height:35px;

	background-image:url(../images/prev-1.png);

	background-repeat:no-repeat;

	position:absolute;

	top:0px;

	left:-85px;

	z-index:1234;

	cursor:pointer;

	}



#nav a {

    background: url("../image/banner-nav.png") no-repeat scroll 0 0 transparent;

    display: inline-block;

    float: left;

    height: 17px;

    margin: 0 2px;

    text-indent: -3000px;

    width: 19px;

}

#nav a.activeSlide {

    background: url("../image/banner-nav-active.png") no-repeat scroll 0 0 transparent;

}





.footer-bg{

	background-image:url(../images/footer-bg.png);

	border-top:solid #9b9b9b 1px;

	}

	

.footer{

	margin-top:28px;

	}

	

.footer ul{

	margin:0px;

	padding:0px;

	}

	

.footer ul li{

	width:240px;

	list-style:none;

	float:left;

	}

	

.footer ul li h3{

	margin:0 16px 0 0;

	padding:0px;

	font-family:"Myriad Pro";

	font-size:18px;

	color:#cacaca;

	font-weight:normal;

	}

	

.footer ul li p{

	font-family: 'PTSansRegular';

	font-size:15px;

	color:#7b7b7b;

	margin:0px;

	line-height:21px;

	}

	

.footer ul li p a{

	text-decoration:none;

	color:#7b7b7b;

	outline:0;

	}

	

.footer ul li img{

	width:32px;

	height:33px;

	margin:5px 3px 0 0px;

	}

	

.footer ul li p span img{ 

	width:11px;

	height:16px;

	margin-right:6px;

	outline:0;

	}

	

.footer ul li p span .message{

	width:12px;

	height:8px;

	}

	

.rights{

    background-color: #000000;

    color: #7B7B7B;

    font-family: 'PTSansRegular';

    font-size: 15px;

    padding: 5px 15px;

    width:960px;

    margin: 0 auto;

	}

	

.rights a{

	color:#7b7b7b;

}

	

.rights p span{

	font-family: 'PTSansRegular';

	font-size:15px;

	color:#7b7b7b;

	float:right;

	}



.contact-us{

	margin:0px;

	padding:0px;

	}



.contact-us img{

	width:11px !important;

	height:16px !important;

	}



.map{

	background-image:url(../images/contact-1.png);

	background-repeat:no-repeat;

	padding:0 0 0 24px;

	background-position:6px 3px;

	font-family: 'PTSansRegular';

	font-size:15px;

	color:#7b7b7b;

	margin-top:5px;

	margin-bottom:-25px;

	}



.message{

	background-image:url(../images/contact-3.png);

	background-repeat:no-repeat;

	padding:0 0 0 25px;

	background-position:6px 7px;

	font-family: 'PTSansRegular';

	font-size:15px;

	color:#7b7b7b;

	}



.call{

	background-image:url(../images/web.png);

	background-repeat:no-repeat;

	padding:0 0 0 24px;

	background-position:6px 3px;

	font-family: 'PTSansRegular';

	font-size:15px;

	color:#7b7b7b;

	margin-top:25px;

	}



.contact{

	margin-top:0px;

	}

	

.contact h2{

	background-image:url(../images/selection-bg.png);

	background-repeat:no-repeat;

	background-position:6px 5px;

    font-family: 'futura_lt_btlight';

    font-size:25px;

	color:#2c2c2c;

	text-align:center;

	padding:0 0 60px 0;

	background-position:0 44px;

	}



/***********************aboutus*******************************/



.about-banner{

	width:100%;

	}



.about-banner img{

	max-width:100%;

	}



.about-welcome{

	margin:0;

	padding:30px 0 0 0;

	}



.about-welcome h2{	

	background-image:url(../images/selection-bg.png);

	background-repeat:no-repeat;

	background-position:6px 5px;

    font-family: 'futura_lt_btlight';

    font-size:25px;

	color:#2c2c2c;

	text-align:center;

	padding:0 0 60px 0;

	background-position:0 34px;

	font-weight:normal;

	text-transform:capitalize;

}



.about-content{

    font-family:"PT Sans";

    font-size:15px;

	color:#a4a4a4;

	}

	

.about-content img{

	width:320px;

	height:265px;

	float:left;

	margin:0 20px 0 0;

	}

	

.our-history{

	margin-top:20px;

	}

	

.our-history h2{

	margin:0;

	padding:0;

	text-transform:uppercase;	

    font-family: 'futura_lt_btlight';

    font-size:18px;

	color:#2d313c;

	font-weight:normal;

}



.our-history p{

    font-family:"PT Sans";

    font-size:15px;

	color:#a4a4a4;

	}

	

.wedding{

    font-family:"PT Sans";

    font-size:15px;

	color:#a4a4a4;

	margin-bottom:45px;

	}



.wedding span{

    font-family: 'futura_lt_btlight';

    font-size:18px;

	color:#2d313c;

	text-transform:uppercase;

	}

	

.wedding img{

	float:left;

	margin:0 36px 12px 0;

	box-shadow:0 0 3px #e2e4e5;

	}

	

.wedding span b{

    font-family:"PT Sans";

    font-size:13px;

	color:#626262;

	font-weight:bold;

}



.wedding span b a{

	color:#626262;	

	text-decoration:none;

	}

	

.birthdays{

    font-family:"PT Sans";

    font-size:15px;

	color:#a4a4a4;

	margin-bottom:30px;

	}



.birthdays span{

    font-family: 'futura_lt_btlight';

    font-size:18px;

	color:#2d313c;

	text-transform:uppercase;

	}



.birthdays img{

	float:right;

	margin:0 0 0 36px;

	box-shadow:0 0 3px #e2e4e5;

	}



.birthdays span b{

    font-family:"PT Sans";

    font-size:13px;

	color:#626262;

	font-weight:bold;

}



.birthdays span b a{

	color:#626262;	

	text-decoration:none;

	}

	

/**********************special car*******************************/



.special-car{

	}



.special-car-l{

	width:309px;

	float:left;

	}



.special-car-l ul{

	margin:0;

	padding:0;

	/*width:472px;*/

	}



.special-car-l ul li{

	list-style:none;

	background-color:#ced6db;

	border:solid #e9e9e9 1px;

	border-radius:5px;

	margin-bottom:30px;

	width:473px;

	}



.special-car-r{

	width:456px;

	float:right;	

	}



.special-car-r ul{

	margin:0;

	padding:0;

	}

	

.special-car-r ul li{

	list-style:none;

	margin-bottom:150px;

	}

	

.special-car-r ul li h2{

	margin:0;

	padding:0;

    font-family: 'futura_lt_btlight';

	font-size:18px;

	color:#2d313c;

	text-align:left;

	}

	

.special-car-r ul li p{

	font-family:"PT Sans";

	font-size:15px;

	color:#a4a4a4;

	}



.car-prize{

	width:230px;

	height:20px;

	float:left;

	background-color:#ced6db;

	padding:10px 5px;;

	font-family:"PT Sans";

	font-size:15px;

	color:#5a5959;

	}

	

.car-prize span{

	float:right;

	font-family:"PT Sans";

	font-size:15px;

	color:#5a5959;

	}

	

.booking-form{

	width:150px;

	height:18px;

	float:right;

	background-image:url(../images/booking-form-bg.png);

	border-radius:2px;

	padding:10px 5px;

	text-align:center;

	font-family:"PT Sans";

	font-size:15px;

	color:#FFF;

	}

	

/******************gallery***********************/



.gallery{

	padding-bottom:40px;

	}



.gallery ul{

	margin:0;

	padding:0;

	}



.gallery ul li{

	width:281px;

	height:247px;

	float:left;

	position:relative;

	list-style:none;

	padding:13px ;

	background-image:url(../images/gallery-bg.png);

	background-repeat:no-repeat;

	margin-right:12px;

	margin-top:12px;

	}

	

.hover-bg{

	width:273px;

	height:237px;

	position:absolute;

	margin:auto;

	left:0;

	top:0;

	bottom:0;

	right:0;

	background-image:url(../images/hover-trans.png);

	background-repeat:no-repeat;

	}



.hover-bg a {

	width:273px;

	height:237px;

	display:block;

	}

	

.hover-bg a:hover{

	background-image:url(../images/gallery-hover.png);

	background-repeat:no-repeat;

}



#fancybox-title-over{

 display:none !important;

}



/*******************prising************************************/



.prising{

	padding-bottom:50px;

	}



.prising-list{

	border-collapse:collapse;

	background-color:#FFF;

}

	

.prising-list tr th{

	background:#ced6db;

	padding:12px;

	text-align:center;

	font-size:15px;

	color:#5a5959;

	font-family: 'PT Sans', sans-serif;

	font-weight:700;

	border:#b7c4cc solid 1px;

	border-bottom:0;

	border-top:0;

	}

	

.prising-list tr th:first-child{

	border-left:0;

	}

	

.prising-list tr th:last-child{

	border-right:0;

	}

	

.prising-list tr th span{

	display:inline-block;

	float:left;

	}



.prising-list tr td{

	padding:13px;

	text-align:center;

	border:#e9e9e9 solid 1px;

	font-size:15px;

	color:#a4a4a4;

	font-family: 'PT Sans', sans-serif;

	font-weight:700;

	}

	

.prising-list tr td span{

	display:inline-block;

	float:left;

	}

	

.prising-list tr td img{

	border-radius:4px;

	border:#e9e9e9 solid 1px;

	margin-right:20px;

	float:left;

	}





.booking-list{

	

	}



.booking-list p{

	margin:0;

	font-family:"PT Sans";

	font-size:15px;

	color:#a4a4a4;

	}



.booking-menu{

	margin-top:38px;

	padding-bottom:30px;

	}



.booking-menul{

	width:531px;

	float:left;

	}

	

.booking-menul p {

	margin:0 11px 10px 0 ;

	padding:0px;

	float:left;

	}	

	

.booking-menul input{

	background-color:#e6ecf1;

	border-top:solid #cbd6de 1px;

	border-radius:3px;

	width:240px;

	height:32px;

	float:left;

	border:0;

	padding:0 0 0 10px;

    font-family:"PT Sans";

    font-size: 14px;

    color: #859daa;

	}

	



.booking-menul textarea{

	background-color:#e6ecf1;

	border-top:solid #cbd6de 1px;

	border-radius:3px;

	width:500px;

	height:113px;

	float:left;

	border:0;

	padding:0 0 0 10px;

    font-family:"PT Sans";

    font-size: 14px;

    color: #859daa;

	margin-top:10px;

	}



.years{

	background-color:#e6ecf1;

	border-top:solid #cbd6de 1px;

	border-radius:3px;

    font-family:"PT Sans";

    font-size: 14px;

    color: #859daa;

	float:left;

    height: 32px;

    margin: 10px 25px 0 0;

    width: 72px;

	padding:3px 3px 0 3px;

	border:0;

	}

	

.select-us {

	background-color:#e6ecf1;

	border-top:solid #cbd6de 1px;

	border-radius:3px;

    font-family:"PT Sans";

    font-size: 14px;

    color: #859daa;

	float:left;

    height: 32px;

    margin: 10px 10px 0 0;

    width: 72px;

	padding:3px 3px 0 3px;

	border:0;

}



.select-car{

	background-color:#e6ecf1;

	border-top:solid #cbd6de 1px;

	border-radius:3px;

    font-family:"PT Sans";

    font-size: 14px;

    color: #859daa;

	float:left;

    height: 33px;

    margin: 10px 10px 0 0;

    width: 250px;

	padding:3px 3px 0 3px;

	border:0;

	}

	

.captcha{

	float:left;

	}

.captcha p{

	margin:0;

	padding:0;

	}



.captcha input{

	background-color:#e6ecf1;

	border-top:solid #cbd6de 1px;

	border-radius:3px;

	width:170px;

	height:32px;

	float:left;

	border:0;

	padding:0 0 0 10px;

    font-family:"PT Sans";

    font-size: 14px;

    color: #859daa;

	margin:0 0 0 10px;

	}



.submit{

	float:right !important;

	width:100px !important;

	height:36px !important;

	background-image:url(../images/button.png) !important;

	background-repeat:no-repeat !important;

	border-radius:3px;



	height:36px !important;

	border:0 !important;

    font-family:"PT Sans" ;

    font-size: 14px !important;

    color: #859daa !important;

	background-color:transparent !important;

	cursor: pointer;

	margin-right:2px;

	}

.submit1{

	float:right !important;

	width:100px !important;

	height:36px !important;

	background-image:url(../images/button.png) !important;

	background-repeat:no-repeat !important;

	border-radius:3px;

	margin-right:64px;

	height:36px !important;

	border:0 !important; text-indent: -9999px;

    font-family:"PT Sans" ;

    font-size: 14px !important;

    color: #859daa !important;

	background-color:transparent !important;

	cursor: pointer;



	}





.booking-menur{

	width:400px;

	height:354px;

	float:right;

	background-color:#ced6db;

	border:solid #e9e9e9 1px;

	border-radius:5px;

	position:relative;

	}



.call-us-at{

	width:289px;

	height:84px;

	position:absolute;

	background-image:url(../images/call-us-at-bg.png);

	top:107px;

	left:60px;

	}



.call-us-at span{

	margin:10px 0 0 13px;

	float:left;

	}



.call-us-at p{

	float:left;

	font-family: 'PT Sans', sans-serif;

	font-weight:700;

	color:#232323;

	font-size:30px;

	margin:0 0 0 15px;

	}



/*********************contact***************************/



.contact-form{

	width:380px;

	float:left;

	padding:0 0 50px 0;

	}



.contact-form h2{

	margin:0px 0 10px; 0;

	padding:0;

	text-align:left;

    font-family: 'futura_lt_btlight';

    font-size: 18px;

    color: #2E323D;

	}





.contact-form input{

	border:0;

	background-color:#e6ecf1;

	border-top:solid #cbd6de 1px;

	border-radius:3px;

	width:168px;

	height:33px;

	float:left;

	padding:0 0 0 10px;

    font-family:"PT Sans";

    font-size: 14px;   

    color: #859daa;

	}

	

.subject {

	background-color:#e6ecf1;

	border:0;

	border-top:solid #cbd6de 1px;

	border-radius:3px;

    font-family:"PT Sans";

    font-size: 14px;

    color: #a7bfcc;

	float:left;

    height:33px;

    margin:0;

    width:180px;

	padding:3px 3px 0 3px;

}


.subject2 { 

	background-color:#e6ecf1;

	border:0;

	border-top:solid #cbd6de 1px;

	border-radius:3px;

    font-family:"PT Sans";

    font-size: 14px;

    color: #a7bfcc;

	 

    height:33px;

    margin:0;

    width:367px;

	padding:3px 3px 0 3px;

}




.contact-form textarea{

	background-color:#e6ecf1;

	border:0;

	border-top:solid #cbd6de 1px;

	border-radius:3px;

	width:359px;

	height:113px;

	float:left;

	padding:0 0 0 10px;

    font-family:"PT Sans";

    font-size: 14px;

    color: #859daa;

	margin-top:0px;

	}



.contact-form-captcha{

	float:right !important;

	width:100%;

	}





.contact-form-captcha p{

	margin:0;

	padding:0;

	}



.ontact-form-captcha input{

	background-color:#e6ecf1;

	border-top:solid #cbd6de 1px;

	border-radius:3px;

	width:170px;

	height:32px;

	float:right;

	padding:0 0 0 10px;

    font-family:"PT Sans";

    font-size: 14px;

    color: #859daa;

	margin:0 0 0 100px;

	}



.ontact-form-submit{

	float:right !important;

	width:100px !important;

	height:36px !important;

	background-image:url(../images/button.png) !important;

	background-repeat:no-repeat !important;

	border-radius:3px;

	width:170px !important;

	height:36px !important;

    font-family:"PT Sans" ;

    font-size: 14px !important;

    color: #859daa !important;

	background-color:transparent !important;

	margin:0 -56px 0 0;

	}





.contact-form p{

	margin:0 8px 10px 0;

	padding:0;

	float:left;

	}



.contact-form p img{

	float:left;

	margin:0 116px 0 0;

	}



.our-location{

	width:456px;

	float:right;

	}





.our-location h2{

	margin:0px 0 10px; 0;

	padding:0;

	text-align:left;

    font-family: 'futura_lt_btlight';

    font-size: 18px;

    color: #2E323D;

	}



.our-location-contant{

	background-color:#FFF;

	border:solid #e9e9e9 1px;

}



.contant{

	width:228px;

	float:left;

	margin-top:10px;

	}



.image{

	width:225px;

	float:left;

	padding:6px 0 6px 0;	

	}



.location{

	background-image:url(../images/contact-1.png);

	background-repeat:no-repeat;

	padding:0 0 0 24px;

	background-position:6px 3px;

	font-family: 'PTSansRegular';

	font-size:15px;

	color:#7b7b7b;

	margin-top:5px;

	margin-left:5px;

	}



.link-to{

	background-image:url(../images/contact-3.png);

	background-repeat:no-repeat;

	padding:0 0 0 24px;

	background-position:6px 3px;

	font-family: 'PTSansRegular';

	font-size:15px;

	color:#7b7b7b;

	margin-left:5px;

	}



.mail-to{

	background-image:url(../images/contact-2.png);

	background-repeat:no-repeat;

	padding:0 0 0 24px;

	background-position:6px 3px;

	font-family: 'PTSansRegular';

	font-size:15px;

	color:#7b7b7b;

	margin-top:25px;

	margin-left:5px;	

	}

	

.caroufredsel_wrapper{

	height:424px;

	overflow:hidden

	}

	

#wedding-cars{

	height:auto;

	}



#latest_offers_prev{

	height:30px;

	}

	

#latest_offers_next{

	height:30px;

	}









/*---------------------------Slider Start------------------------*/



/*-----------------------------------*/

/* latest offers */

/*-----------------------------------*/

.latest_offers{

	background:#2c2d2e;

	border-top:3px solid #000;

	border-bottom:3px solid #000;

	padding:35px 0 20px 0;

	width:100%;

	position:relative;

	overflow:hidden;

	}



.latest_offers .container {

	color:#9da3a6;

	padding:0}



.latest_offers .link_more {

	position:absolute;

	right:0;

	top:2px;

	color:#39b4ed;

	font-size:13px;}



.latest_offers h2 {

	color:#9da3a6;

	font-weight:600;

	font-size:14px;

	text-transform:uppercase;}



#latest_offers div{

	width:241px;

	height:210px;

	text-align:center;

	float:left;

	margin:0 3px;

	font-size:13px;

	line-height:1.3em;}



.latest_item img {

	margin-bottom:5px;}

		

.latest_item a {

	color:#9da3a6}



.latest_item:hover a {

	color:#fff}

	

#latest_offers {

	margin:15px 0 0 0;}



.latest_offers .prev, .latest_offers .next {

	position:absolute;

	top:80px;

	left:0;

	background:url(images/arrow_latests.png) -10px 0 no-repeat;

	width:80px;

	height:163px;

	text-align:center;}



.latest_offers .next {

	right:0;

	left:auto;

	background-position:-110px 0}



.latest_offers .prev.disabled,

.latest_offers .next.disabled {

	opacity:0.5;

	filter:alpha(opacity=50);

	cursor:default}



/*-----------------------------------*/

/* services list */	

/*-----------------------------------*/

.service_item {

	padding:0 0 80px 0}



.service_item h2 {

    font-family: 'futura_lt_btlight';

	font-size:18px;

	color:#2d313c;

	text-transform:uppercase;}



.service_item h2 a {

	color:#3f4b56}



.service_item h2 a:hover {

	color:#f25821}



.service_image {

	width:350px;

	float:right;

	margin:0 0 0 50px;

	border-bottom:3px solid #d1d9dd;

	border-radius:2px;

	-webkit-border-radius:2px;}



.service_image img {

	display:block;}



.service_image .caption {

	color:#aeb1b4;

	font-size:12px;

	background:#fff;

	padding:10px 20px;

	font-style:italic;}



.service_descr p {

	margin-bottom:17px;

	line-height:1.7em;}

	

.service_descr h3 {

	margin:40px 0 20px 0;

	color:#f25821;

	font-size:17px;

	font-weight:bold;

	text-shadow:0 1px 1px #fff;}

	



/*-----------------------------------*/

/* special offers */

/*-----------------------------------*/

.special_offers {

	width:470px;

	height:490px;

	float:left;

	position:relative;

	}



.special_offers h2{

    font-family: 'futura_lt_btlight';

	font-size:18px;

	color:#2d313c;

	text-transform:uppercase;

	font-weight:normal;



	}





.special_item {

	height:130px;

	border-bottom:3px solid #ced6db;

	border-radius:3px;

	-webkit-border-radius:3px;

	margin-bottom:8px}



.special_image {

	width:310px;

	height:134px;

	float:left;

}



.special_image img {

	border-radius:3px 0 0 0;

	-webkit-border-radius:3px 0 0 0}



.special_text {

	width:130px;

	height:109px;

	padding:10px 13px;

	float:left;

	background:#fff;}



.special_text h3 {

	text-align:center;

	margin:0;

	padding-bottom:10px;

	border-bottom:solid #f0f3f5 1px;

	display:block;

	overflow:hidden;

	font-size:15px;

	font-family:Calibri;	

}



.special_text h3 a {

	text-decoration:none;

	color:#2d313c}



.read-more{

	font-family:Calibri;

	font-size:15px;

	color:#2d313c;

	text-align:center;

	line-height:22px;

	}

	

.read-more a{

	text-decoration:none;

	color:#2d313c;

	}

	

.info_row {

	border-bottom:solid #f0f3f5 1px;

	line-height:22px;

	color:#8e959b;

	font-size:10px;

	position:relative;

	text-align:center;

	}



.info_row span {

	float:left;

	text-align:center;

	border-bottom:solid #f0f3f5 1px;

	width:100%

	}



.special_price {

	text-align:center;

	color:#f25821;

	padding-top:2px}



.special_offers .prev, .special_offers .next {

	display:block;

	width:24px;

	height:15px;

	background:url(../images/vertical_arrows.png);

	background-repeat:no-repeat;

	position:absolute;

	right:65px;}



.special_offers .next {

	background-position:0 -15px;

	bottom:-18px}

.special_offers .prev {

	top:-5px}

.special_offers .next:active {

	bottom:-18px}

.special_offers .prev:active {

	top:-6px}





/*---------------------------Slider Close------------------------*/





a{outline:none; text-decoration:none;}

.contact-form span.wpcf7-not-valid-tip{

	

	font-size: 10px;
    margin: 19px 0 0 0;
    position: absolute !important;
    right: 0;

}
.contact-form span.wpcf7-form-control-wrap{ float:left;}

.booking-menul span.wpcf7-not-valid-tip{

	 position: absolute !important;

    width: 182px !important;

    margin: 10px 0 0 -143px;



}

.b{

	

}

.msg{

 color: #7B7B7B;

    font-family: 'PTSansRegular';

    font-size: 15px;

    margin-top:12px;

    text-align:center;

}

.copy{

background-color:black;

padding-top:5px;

margin: 15px 0 0;



}

.sub{

margin-right:19px;

}

.about-banner p{

margin:0;

padding:0;

}

div.wpcf7-mail-sent-ok{

	border:none !important;



}

div.wpcf7-response-output {

    color: red !important;

    float: left !important;

    font-size: 14px !important;

    margin: 2em 0.5em 1em;

    padding: 0.2em 1em;

}
.ngg-gallery-thumbnail-box{ background-image: url("../images/gallery-bg.png");
    background-repeat: no-repeat;
    float: left;
    height: 247px;
    list-style: outside none none;
    margin-right: 12px;
    margin-top: 12px;
    padding: 13px;
    position: relative;
    width: 281px;} 

